Bug 1279173 - [abrt] gjs: _g_log_abort(): gjs-console killed by SIGTRAP
[abrt] gjs: _g_log_abort(): gjs-console killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5cb2dd19d4d883fd35631bad031...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 06:24 EST by pzeppegno
Modified: 2016-12-20 10:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:31:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (136.83 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: core_backtrace (80.70 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: dso_list (26.63 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: environ (1.00 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: maps (119.59 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: mountinfo (3.63 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: open_fds (53.98 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2015-11-08 06:24 EST, pzeppegno
no flags Details

  None (edit)
Description pzeppegno 2015-11-08 06:24:08 EST
Version-Release number of selected component:
gjs-1.43.3-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gjs /usr/share/gnome-maps/org.gnome.Maps --gapplication-service
crash_function: _g_log_abort
executable:     /usr/bin/gjs-console
global_pid:     7205
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_wakeup_new at gwakeup.c:161
 #4 g_cancellable_make_pollfd at gcancellable.c:405
 #5 g_socket_condition_timed_wait at gsocket.c:3670
 #6 g_socket_receive_with_blocking at gsocket.c:2648
 #7 g_input_stream_read at ginputstream.c:195
 #8 g_tls_connection_gnutls_pull_func at gtlsconnection-gnutls.c:1084
 #9 _gnutls_stream_read at gnutls_buffers.c:344
 #10 _gnutls_read at gnutls_buffers.c:424
 #11 _gnutls_io_read_buffered at gnutls_buffers.c:580
Comment 1 pzeppegno 2015-11-08 06:24:13 EST
Created attachment 1091248 [details]
File: backtrace
Comment 2 pzeppegno 2015-11-08 06:24:15 EST
Created attachment 1091249 [details]
File: cgroup
Comment 3 pzeppegno 2015-11-08 06:24:17 EST
Created attachment 1091250 [details]
File: core_backtrace
Comment 4 pzeppegno 2015-11-08 06:24:19 EST
Created attachment 1091251 [details]
File: dso_list
Comment 5 pzeppegno 2015-11-08 06:24:20 EST
Created attachment 1091252 [details]
File: environ
Comment 6 pzeppegno 2015-11-08 06:24:22 EST
Created attachment 1091253 [details]
File: limits
Comment 7 pzeppegno 2015-11-08 06:24:24 EST
Created attachment 1091254 [details]
File: maps
Comment 8 pzeppegno 2015-11-08 06:24:25 EST
Created attachment 1091255 [details]
File: mountinfo
Comment 9 pzeppegno 2015-11-08 06:24:27 EST
Created attachment 1091256 [details]
File: namespaces
Comment 10 pzeppegno 2015-11-08 06:24:29 EST
Created attachment 1091257 [details]
File: open_fds
Comment 11 pzeppegno 2015-11-08 06:24:30 EST
Created attachment 1091258 [details]
File: proc_pid_status
Comment 12 James (purpleidea) 2016-04-22 00:07:41 EDT
I can reproduce this bug by opening up "Maps" and waiting about 5 seconds. Abrt sends me here.
Comment 13 Fedora End Of Life 2016-11-24 08:11:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:31:26 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.